header{
	width: 15rem;
	margin: auto;
}
.head{
	height: 1.76rem;
	width: 15rem;
	padding: 0 0.4rem;
	box-sizing: border-box;
	background: #FFFFFF;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	top: 0rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: 99999;
	border-bottom: 1px solid #e5e5e5;
}
.cd-goback{
	width: 0.34rem;
	/*height: 0.58rem;*/
	position: absolute;
    height: 1.76rem;
    z-index: 999;
}
.cd-goback a{
	display: block;
	margin: 0.48rem 0 0 0rem;
    width: 0.8rem;
    height: 0.8rem;
    background-position: 0 0;
    background-size: contain;
}
.cd-goback a img{
	width: 100%;
}
.cd-share{
	width: 0.66rem;
	/*height: 0.66rem;*/
	display: block;
	margin-right: 0.8rem;
}
.cd-more{
	width: 0.46rem;
	/*height: 0.7rem;*/
	display: block;
	position: relative;
}
.cd-head-right{
	display: flex;
	justify-content: space-between;
}
.cd-more-box{
	height: 7.2rem;
	width: 4.5rem;
	/*background: url(../img/commodityDetails/header-rbg.png) no-repeat;*/
	background-size: 100% 100%;
	position: absolute;
	top: 1.2rem;
	right: -0.2rem;
	padding:0.3rem;
	box-sizing: border-box;
	display: none;
	background: #484f55;
	border-radius: 0.16rem;
}
.cd-more-box li{
	margin-top: 0.16rem;
}
.cd-more-box li img{
	width: 0.8rem;
	margin-right: 0.5rem;
}
.cd-more-box li a{
	font-size:0.56rem;
	font-family:MicrosoftYaHei;
	font-weight:400;
	color:#FFFFFF;
	line-height:1.5rem;
	display: flex;
	align-items: center;
}
.head-title{
    width: 100%;
    font-size: 0.68rem;
    color: #333333;
    text-align: center;
    position: relative;
    height: 1.76rem;
    line-height: 0;
    padding: 0.88rem 0;
}
.cd-more-box::before{
	content: "";
    position: absolute;
    top: 0;
    right: .1rem;
    display: inline-block;
    width: 0;
    height: 0;
    margin-top: -.8rem;
    border-style: solid;
    border-color: transparent transparent #484f55;
    border-width: 0.4rem;
}
.cd-pmore-box {
				    height: 7.2rem;
				    width: 4.5rem;
				    /* background: url(../img/commodityDetails/header-rbg.png) no-repeat; */
				    background-size: 100% 100%;
				    position: absolute;
				    top: 1.2rem;
				    right: -0.2rem;
				    padding: 0.3rem;
				    box-sizing: border-box;
				    display: none;
				    background: #484f55;
				    border-radius: 0.16rem;
				}
				.cd-pmore-box{
					width: 5.56rem;
					height: 7.04rem;
					background: url(https://m.zazhipu.com/sheji/sheji/sheji/public/public_icon/rectangle.png) no-repeat;
					background-size: 100% 100%;
				}
				.cd-pmore{
					width: 0.72rem;
				    right: 0.4rem;
				    height: 100%;
				    position: absolute;
				    height: 100%;
				}
				.cd-pmore-box::before{
					display: none;
				}
				.cd-pmore-box li a {
				    font-size: 0.56rem;
				    font-family: MicrosoftYaHei;
				    font-weight: 400;
				    color: #FFFFFF;
				    line-height: 1.5rem;
				    display: flex;
				    align-items: center;
				}
				.cd-pmore-box li img {
				    width: 0.8rem;
				    margin-right: 0.5rem;
				}
				.cd-pmore-box li{
					margin-top: 0;
				}
				.cd-pmore-box li a{
					line-height: 1.35rem;
				}
				.cd-showmoreimg{
					position: absolute;
					top: 50%;
					transform: translateY(-50%);
				}
				.cd-head-right{
				    display: flex;
				    justify-content: space-between;
				    position: absolute;
				    width: 1.6rem;
				    right: 0;
				    height: 1.76rem;
				}
				.cd-pmore-box{
				    top: 1.8rem;
    				right: -0.8rem;
				}
				.cd-pgoback a img{
					width: 0.46rem;
				}
				.phead2_share {
				    font-size: 0.44rem;
				    color: #FFFFFF;
				    background: #ff7f00;
				    position: absolute;
				    right: 1.5rem;
				    top: 50%;
				    transform: translateY(-50%);
				    border: 0;
				}
				.phead2_share img{
					width: 0.64rem;
					vertical-align: -0.06rem;
					margin-right: 0.15rem;
				}
				.phead2{
					background: #FF7F00;
					border-bottom: 0;
				}
				.phead2 .head-title{
					color: #FFFFFF;
				}
				.phead_list{
					width: 15rem;
					margin: 0 auto;
					height: 1.24rem;
					background: #FF7F00;
					position: fixed;
					top: 1.76rem;
					left: 50%;
					transform: translateX(-50%);
					z-index: 999;
				}
				.phead_list_h{
					height: 1.24rem;
					position: relative;
					text-align: center;
					line-height: 1.24rem;
					font-size: 0.6rem;
					color: #FFFFFF;
					width: 15rem;
					overflow: hidden;
				}
				.phead_list .moreitem{
					width: 1.6rem;
					height: 1.24rem;
					position: absolute;
					right: 0;
					top: 0;
					background:#FF7F00;
					box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.25);
					z-index: 9;
				}
				.phead_list .moreitem img{
					position: absolute;
					width: 0.8rem;
					left: 50%;
					top: 50%;
					transform: translate(-50%,-50%);
					
				}
				.phead_list .pheadactive{
					font-size: 0.64rem;
					font-weight: bold;
					position: relative;
				}
				.phead_list .pheadactive::after{
					position: absolute;
					content: "";
					bottom: 0.14rem;
					left: 50%;
					transform: translateX(-50%);
					height: 0.08rem;
					width: 0.84rem;
					border-radius:0.04rem;
					background: #FFFFFF;
				}
				.phead_list_morenavs{
					background: #f2f2f2;
					width: 15rem;
					padding: 0 0.4rem;
					box-sizing: border-box;
				    box-shadow: 0px 10px 10px 0px hsla(0,6%,58%,.6);
    				-webkit-box-shadow: 0px 10px 10px 0px hsla(0,6%,58%,.6);
    				display: none;
    				position: absolute;
    				top: 1.24rem;
    				left: 0;
    				z-index: 99;
				}
				.phead_list_morenavs_t{
					font-size: 0.64rem;
					font-weight: bold;
					color: #000000;
					line-height: 1;
					margin-top: 0.6rem;
				}
				.phead_list_morenavs ul{
					position: relative;
    				padding: 0.32rem 0;
				}
				.phead_list_morenavs ul:after{
				    content: "";
				    height: 0;
				    visibility: hidden;
				    display: block;
				    clear: both;
				}
				.phead_list_morenavs li{
				    float: left;
				    width: 25%;
				    text-align: center;
				    font-size: 0.54rem;
				    color: #333333;
				    padding: 0.32rem 0;
				    color: #666;
				}
				.phead_list_morenavs li a{
					color: #666;
				}
				.phead_list .swiper-slide a{
					color: #FFFFFF;
				}
				.mencshare {
				    position: fixed;
				    top: 0;
				    left: 0;
				    background: rgba(0,0,0,0.5);
				    z-index: 999;
				    height: 100%;
				    width: 100%;
				    display: none;
				}
				.share_footer{
					position: fixed;
				    height: 6.32rem;
				    width: 15rem;
				    background: #fff;
				    bottom: 0;
				    left: 50%;
				    z-index: 99999;
				    transform: translateX(-50%);
				    display: none;
				}
				.share_footer_t{
					line-height: 1.76rem;
					text-align: center;
					font-weight: bold;
					color: #333333;
					font-size: 0.64rem;
					border-bottom: 1px solid #F5F5F5;
				}
				.share_footer_b{
					display: flex;
					justify-content: space-between;
				}
				.share_footer_b_item{
					width: 50%;
					text-align: center;
				}
				.share_item_img{
					width: 2rem;
					height: 2rem;
					margin-top: 1rem;
				}
				.share_item_p{
					font-size: 0.6rem;
					color: #333333;
					margin-top: 0.36rem;
				}
				.pb_page{
					width: 15rem;
					margin: 0 auto;
					padding:0.44rem 1rem;
					box-sizing: border-box;
					display: flex;
					justify-content: space-between;
				}
				.pb_page_prev,.pb_page_next{
					width:2.2rem;
					text-align: center;
					line-height: 1.12rem;
					font-size: 0.48rem;
					color: #000000;
					height:1.12rem;
					background:#FFFFFF;
				}
				.pb_page_num{
					width: 6.32rem;
					height: 1.12rem;
					line-height: 1.12rem;
					text-align: center;
					background: #FFFFFF;
					position: relative;
				}
				.pageshowbox{
					font-size: 0.48rem;
					color: #000;
				}
				.pageshowbox span{
					color: #FF7F00;
				}
				.pb_page_num select {
				    position: absolute;
				    top: 0;
				    left: 0;
				    width: 6.32rem;
				    height: 0.88rem;
				    z-index: 9;
				    opacity: 0;
				}
				.pb_color_o a{
					color: #999999;
				}
				.pb_tips{
					position: absolute;
					top: 50%;
					text-align: center;
					width: 100%;
					transform: translateY(-50%);
					color: #333333;
					font-size: 0.64rem;
				}
				.pb_tips a{
					color: #FF7F00;
					margin-left: 0.96rem;
				}
				.fixed_share_btn{
					width:2.4rem;
					height:2.4rem;
					background:#F5F5F5;
					border-radius:50%;
					position: fixed;
					top: 8rem;
					right: 0.4rem;
					z-index: 999;
				    box-shadow: 0px 10px 10px 0px hsla(0,6%,58%,.6);
    				-webkit-box-shadow: 0px 10px 10px 0px hsla(0,6%,58%,.6);
    				text-align: center;
				}
				.fixed_share_btn img{
					width: 0.88rem;
					height: 0.88rem;
					margin-top: 0.28rem;
				}
				.fixed_share_btn_p{
					font-size: 0.6rem;
					color: #333333;
					margin-top: 0.2rem;
				}
				.dp-zzp-kf-menb {
				    position: fixed;
				    top: 0;
				    left: 0;
				    width: 100%;
				    height: 100%;
				    background: rgba(0, 0, 0, 0.5);
				    display: none;
				    z-index: 99999;
				}
				.dp-zzp-kf-box{
					width: 12.4rem;
				    height: 6.2rem;
				    background: #FFFFFF;
				    position: fixed;
				    top: 50%;
				    left: 50%;
				    transform: translate(-50%, -50%);
				    display: none;
				    border-radius: 0.16rem;
				    z-index: 99999;
				}
				.dp-zzp-kf-close{
					width: 0.8rem;
					height: 0.8rem;
					position: absolute;
					top: 0.4rem;
					right: 0.4rem;
				}
				.dp-zzp-kf-box ul{
					display: flex;
					justify-content: space-between;
				}
				.dp-zzp-kf-box li{
					width: 50%;
					text-align: center;
				}
				.dp-zzp-kf-img{
					width: 2rem;
					margin: 0 auto;
					margin-top: 1.76rem;
				}
				.dp-zzp-kf-name{
					margin-top: 0.4rem;
					font-weight: bold;
					color: #333;
					font-size: 0.64rem;
					line-height: 1;
				}
				.dp-zzp-kf-time{
					font-size: 0.56rem;
					color: #333333;
					line-height: 1;
					margin-top: 0.2rem;
				}
				section{
					padding-top: 3rem;
				}